<!DOCTYPE html>
<html lang="EN">
    <head>
        <meta charset="utf-8" />
        <title>InstaBadge</title>
    </head>
    <body style="margin:0;">
        <iframe id='mainframe' style="border:none;width:400px;height:580px;"></iframe>
        <script src="jquery-3.3.1.min.js" type="text/javascript"></script>
        <script src="popup.js" type="text/javascript"></script>
    </body>
</html>
